# DemoIperfTransitAppApi.IperfInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Ue Name / UeId generating the traffic | [optional] 
**app** | **String** | Selected Traffic App | [optional] 
**throughput** | **String** | Throughput of Traffic App (in Mbps) | [optional] 


